﻿@charset "utf-8";
:root {--color:#347d42;--hovercolor:#5ea453;}
.home-about .item1 .about-img{background-image:url(/Content/uploads/20231009566/202311011419322e7220d5ab45476e80e916ea1ff1ad8c.jpg)}
.home-about .item2 .about-img{background-image:url(/Content/uploads/20231009566/202311011419372a95d1cb90844ca78654942486d66da3.jpg)}